# LobbyDBSpec::AddToIgnoreList_Data Class Reference

Adds to the ignoreList table for a particular userId / userHandle. More...

`#include <LobbyDBSpec.h>`

Inheritance diagram for LobbyDBSpec::AddToIgnoreList_Data:

List of all members.

## Public Attributes

UserIdOrHandle | id
| [in] Which user
RakNet::RakString | actions
bool | success
| [out] If the query succeeded
RakNet::RakString | queryResult
| [out] Description of the query result.
long long | creationTime
| [out] When this row was added to the database. Used by GetIgnoreList_Data only.

## Detailed Description

Adds to the ignoreList table for a particular userId / userHandle.

## Member Data Documentation

RakNet::RakString LobbyDBSpec::AddToIgnoreList_Data::actions

[in] If you want to specify particular actions to ignore, you can encode them into this string. [in] If this user is already in the ignore list, it will update actions

The documentation for this class was generated from the following file:

- /home/rakkar/raknet-trunk/export/DependentExtensions/Lobby/LobbyDBSpec.h